2013-08-31

Error in /sdcard/MiniCM10-4.1.0-mimmi.zip beim Installieren von MiniCM10 auf Xperia Mini Pro

Hat man den letzten nAa-Kernel vom XDA-Developers Mitglied nobodyAtall (U20_2.6.32.61-nAa-06.ftf) auf das Xperia Mini Pro geflasht und möchte nun MiniCM10 4.1.0 darauf installieren so bekommt man folgende Fehlermeldung:

error in /sdcard/MiniCM10-4.1.0-mimmi.zip

MiniCM10 prüft vor der Installation ob ein Kernel 2.6.32.60 vorhanden ist, das nAa-06 bereits den Linux-Kernel in der Version 2.6.32.61 enthält schlägt die Überprüfung fehl und man kann nicht weiter installieren.

Um das Problem zu lösen flasht man einfach erst U20_2.6.32.60-nAa-05.ftf, instzalliert dann MiniCM10 und flasht danach U20_2.6.32.61-nAa-06.ftf.

No comments:

Post a Comment